English 
GPS Multimedia player
Current longitude
Current latitude
Current speed
Maximum speed
Average speed
Total stroke  
Open file
Start playing
Pause playing
Continue playing
Stop playing
screenshot
Volume
full screen
Exit full screen
View large map
Current UTC time
Exit the big map
Exit
Time：/ year/  month  /day   H / Min/  second
Reminder
The license file is invalid or does not exist, please re-register, thank you!
Confirm
Cancel
Open
Please select your sole license file
Copy the string to the software publisher to obtain your unique registration code.
License can not be used for this computer, please re -register, thank you！
The license file has expired, please re register, thank you
registered  successfully
register
English 
select map
